@charset "utf-8";
/***** 全体 *****/
#wrapper {
	margin-top: var(--header-height);
}

/***** 区切り線 *****/
/*.c-line {
	width: 100%;
	height: 1px;
	background: var(--border-color);
	display: block;
	box-sizing: border-box;
	margin-bottom: var(--section-margin);
	position: relative;
}

.c-line::before {
	position: absolute;
	content: '';
	top: -3px;
	left: -12px;
	width: 8px;
	height: 8px;
	background: var(--border-color);
	border-radius: 50%;
}

@media screen and (max-width:768px) {
	.c-line {
		display: none;
	}
}*/

/***** ボタン *****/
/* 青いボタン */
.c-btn {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	width: 100%;
	margin-top: 3.2rem;
	padding: 1.6rem;
	text-decoration: none;
	border: 1px solid var(--base-color);
	background-color: var(--base-color);
	color: #fff;
	font-weight: 500;
	transition: 0.3s;
}

.c-btn::after {
	position: absolute;
	right: 2.2rem;
	transform: translateY(-50%);
	transform-origin: left;
	width: 2em;
	height: .5em;
	background-color: #fff;
	clip-path: polygon(0 100%, 100% 100%, 70% 40%, 70% 90%, 0% 90%);
	content: '';
	transition: transform .3s;
}

.c-btn:hover::after {
	transform: translateY(-50%) scaleX(1.3);
}

.c-btn__ss {
	width: 20%;
}

.c-btn__s {
	width: 25%;
}

.c-btn__m {
	width: 30%
}

.c-btn__l {
	width: 35%;
}

.c-btn__ll {
	width: 40%;
}

.c-btn__center {
	margin-inline: auto;
}

.c-btn__right {
	margin-left: auto;
}

.c-btn__left {
	margin-right: auto;
}

@media screen and (max-width:768px) {
	.c-btn {
		margin-top: 2.4rem;
		padding: 1.6rem 5rem 1.6rem 1.6rem;
	}
	
	.c-btn::after {
		right: 1.6rem;
	}
	
	.c-btn__ss {
		width: 70%;
	}
	
	.c-btn__s {
		width: 80%;
	}
	
	.c-btn__m,
	.c-btn__l,
	.c-btn__ll {
		width: 100%;
	}
	
	.c-btn__right,
	.c-btn__left {
		margin-inline: auto;
	}
}

/* ファイル用白ボタン */
.c-btn__link {
	display: flex;
	flex-direction: column;
	gap: 1.6rem;
}

.c-btn__link__item {
	border: 1px solid var(--border-color);
	position: relative;
	display: flex;
	align-items: center;
	cursor: pointer;
	transition: 0.3s;
}

.c-btn__link__item::after {
	position: absolute;
	right: 2.6rem;
	transform: translateY(-50%);
	transform-origin: left;
	width: 2em;
	height: .5em;
	background-color: var(--black-color);
	clip-path: polygon(0 100%, 100% 100%, 70% 40%, 70% 90%, 0% 90%);
	content: '';
	transition: transform .3s;
}

.c-btn__link__item:hover::after {
	transform: translateY(-50%) scaleX(1.3);
}

.c-btn__link__item a {
	color: var(--black-color);
	text-decoration: none;
	font-weight: 500;
	padding: 1.6rem 5rem 1.6rem 2rem;
	flex: 1;
}

@media screen and (max-width:768px) {
	.c-btn__link__item::after {
		right: 1.6rem;
	}
	
	.c-btn__link__item a {
		padding: 1.6rem 5rem 1.6rem 1.6rem;
	}
}

/* テキストリンクボタン */
.c-txtlink {
	color: var(--black-color);
	text-decoration: none;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 1.2rem 0;
	border-bottom: 1px solid var(--border-color);
	transition: all 0.3s ease;
	position: relative;
}

.c-txtlink__arrow {
	width: 20px;
	min-width: 20px;
	height: 20px;
	position: relative;
	display: grid;
	place-items: center;
	background-color: var(--base-color);
	border-radius: 20px;
	overflow: hidden;
}

.c-txtlink__arrow span {
	width: 8px;
	height: 8px;
	background-color: #fff;
	border-radius: 10px;
}

.c-txtlink__arrow02 {
	position: absolute;
	transform: translateX(-250%);
}

.c-txtlink:hover .c-txtlink__arrow01 {
	transition: transform .3s ease-in-out;
	transform: translateX(250%);
}

.c-txtlink:hover .c-txtlink__arrow02 {
	transition: transform .3s ease-in-out .1s;
	transform: translate(0);
}

@media screen and (max-width:768px) {
	.c-txtlink__arrow {
		margin-left: 1.6rem;
	}
}

/***** header *****/
.l-header {
	position: fixed;
	z-index: 9999;
	background: #fff;
	top: 0;
	left: 0;
	width: 100%;
	box-shadow: 0px 2px 10px rgba(0,0,0,0.16);
	padding: 0 1.6rem;
}

.l-header__inner {
	width: 100%;
	max-width: var(--section-width);
	height: var(--header-height);
	margin-inline: auto;
	padding: 2rem 0;
}

.l-header__contents {
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 55px;
}

.l-header__logo {
	display: flex;
	align-items: center;
	gap: 2rem;
}

.l-header__lang__link.active {
	font-weight: 700;
	color: var(--base-color);
	text-decoration: underline;
}

.l-header__lang__link:hover {
	color: var(--base-color);
	text-decoration: underline;
}

.l-header__ttl img {
	max-height: 60px;
}

.l-header__subttl img {
	max-height: 55px;
}

.l-header__subttl02 img {
	max-height: 40px;
}

.l-header__ttl__link {
	display: block;
}

.l-header__link {
	display: flex;
	align-items: center;
}

.l-header__link.sp {
	display: none;
}

.l-header__lang {
	margin: 0 2rem;
	min-width: 83px;
}

.l-header__lang__list {
	display: flex;
	justify-content: center;
	align-items: center;
}

.l-header__lang__item {
	position: relative;
}

.l-header__lang__link {
	font-family: "Roboto", serif;
	font-size: clamp(1.2rem,1.5vw,1.6rem);
	display: inline-block;
	position: relative;
	text-decoration: none;
	color: var(--black-color);
	padding: 0 8px;
	transition: 0.3s;
}

.l-header__lang__item:last-child .l-header__lang__link::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 2px;
	margin: auto;
	width: 1px;
	height: 12px;
	background: var(--black-color);
	transform: rotateZ(30deg);
}

.l-header__lang__item:last-child .l-header__lang__link {
	padding-left: 16px;
}

.l-header__btn__link {
	text-decoration: none;
	color: var(--black-color);
	background: var(--sub-color);
	font-size: 1.4rem;
	font-weight: 500;
	padding: 1rem 2.4rem;
	min-width: 132px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	transition: 0.3s;
}

.l-header__btn__link::before {
	content: "";
	width: 18px;
	height: 23px;
	margin-right: 5px;
	background: url("../images/common/key_icon.svg") 0 50% no-repeat;
	background-size: 18px 23px;
	display: inline-block;
}

.l-header__btn__link:hover {
	background: #ffd93f;
}

@media screen and (min-width:767px) {
	.l-header__btn__link {
		font-size: clamp(1.2rem,1.5vw,1.4rem);
		padding: clamp(0.5rem,0.6vw,1rem) clamp(1.6rem,1.3vw,2.4rem);
	}
}

@media screen and (max-width:768px) {
	.l-header__subttl {
		margin-bottom: var(--inner-margin);
	}
	
	.l-header__subttl img {
		max-height: 45px;
	}
	
	.l-header__subttl02 img {
		max-height: 35px;
	}
	
	.l-header__link.pc {
		display: none;
	}
	
	.l-header__lang__link {
		font-size: 1.6rem;
	}
}

/***** nav *****/
.l-header__nav {
	margin-top: 2rem;
}

.l-header__nav__list {
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.l-header__nav__item {
	flex: 1;
	border-right: 1px solid var(--border-color);
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}

.l-header__nav__item:last-child {
	border: none;
}

.l-header__nav__link {
	text-decoration: none;
	font-weight: 600;
	font-size: clamp(1.6rem,2vw,1.8rem);
	color: var(--black-color);
	position: relative;
	display: block;
	cursor: pointer;
}

.l-header__nav__item:nth-child(1) .l-header__nav__link,
.l-header__nav__item:nth-child(2) .l-header__nav__link {
	padding-right: 20px;
}

.l-header__nav__item:nth-child(1) .l-header__nav__link:before,
.l-header__nav__item:nth-child(2) .l-header__nav__link:before {
	position: absolute;
	top: 40%;
	right: 0;
	width: 8px;
	height: 8px;
	border-right: 2px solid var(--base-color);
	border-bottom: 2px solid var(--base-color);
	transform: rotate(45deg);
	transform-origin: right;
	content: "";
	transition: 0.3s ease;
}

.l-header__nav__sublist {
	background-color: #fff;
	padding: 1.6rem var(--item-padding);
	border-radius: 10px;
	box-shadow: 0px 6px 8px rgba(0,0,0,0.16);
	width: 100%;
	visibility: hidden;
	opacity: 0;
	transition: all .3s;
	position: absolute;
	top: 45px;
	left: 0;
}

.l-header__nav__item:hover .l-header__nav__sublist {
	visibility: visible;
	opacity: 1;
}

.l-header__nav__sublink {
	text-decoration: none;
	font-weight: 500;
	color: var(--black-color);
	display: flex;
	align-items: center;
	padding: 8px 0;
	transition: 0.3s;
}

.l-header__nav__sublink:before {
	background-color: var(--base-color);
	content: "";
	width: 10px;
	min-width: 10px;
	height: 2px;
	margin-right: 8px;
}

.l-header__nav__sublink:hover {
	color: var(--base-color);
}

@media screen and (max-width:768px) {
	.l-header {
		padding: 0;
	}
	
	.l-header__inner {
		padding: 1.2rem 1.6rem;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}
	
	.l-header__ttl img {
		max-height: 42px;
	}
	
	.l-header__nav.open {
		transform: translateX(0);
		padding: 1.6rem 1.6rem 0;
	}
	
	.l-header__nav {
		width: 100%;
		height: 100%;
		overflow: auto;
		margin-top: var(--header-height);
		position: fixed;
		top: 0;
		right: 0;
		z-index: 10;
		background: #fff;
		transform: translateX(100%);
		transition: translateX .5s cubic-bezier(0.215, 0.61, 0.355, 1);
	}
	
	.l-header__nav__list {
		display: block;
		margin-top: var(--inner-margin);
	}
	
	.l-header__nav__item {
		display: block;
		border: none;
	}
	
	.l-header__nav__link {
		padding: var(--inner-padding) 0;
		border-bottom: 1px solid var(--border-color);
	}
	
	.l-header__nav__item:nth-child(1) .l-header__nav__link,
	.l-header__nav__item:nth-child(2) .l-header__nav__link {
		padding-right: 0;
	}
	
	.l-header__nav__sublist {
		visibility: inherit;
		opacity: inherit;
		position: static;
		border-radius: 0;
		box-shadow: none;
		display: none;
		min-width: auto;
	}
	
	.l-header__nav__sublist.active {
		display: block;
	}
	
	.l-header__nav__item:nth-child(1) .l-header__nav__link:before, .l-header__nav__item:nth-child(2) .l-header__nav__link:before {
		right: 4px;
	}
	
	.l-header__nav__item:nth-child(1) .l-header__nav__link.active:before, .l-header__nav__item:nth-child(2) .l-header__nav__link.active:before {
		transform: rotate(-135deg);
		transform-origin: center;
	}
	
	.l-header__link.sp {
		display: flex;
		flex-direction: column;
		margin-top: 3.2rem;
	}
	
	.l-header__btn {
		width: 100%;
	}
	
	.l-header__lang {
		margin-top: 1.6rem;
	}
	
	.l-header__txt {
		font-size: 1.4rem;
		color: #686C70;
		text-align: center;
		margin-top: var(--section-margin);
	}
	
	.l-header__txt a {
		color: #686C70;
	}
}

/* ハンバーガーボタン */
@media screen and (max-width:768px) {
  .c-menu__btn {
    position: sticky;
    z-index: 999;
    right: 10px;
    transition: .3s;
    cursor: pointer;
    width: 42px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
	background-color: var(--base-color);
	border-radius: 50%;
  }
  .c-menu__trigger {
    width: 18px;
    height: 16px;
    position: relative;
  }
  .c-menu__trigger span {
    display: inline-block;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background: #fff;
    transition: all .2s;
  }
  .c-menu__trigger span:nth-last-of-type(1) {
    top: 0;
  }
  .c-menu__trigger span:nth-last-of-type(2) {
    top: 7px;
  }
  .c-menu__trigger span:nth-last-of-type(3) {
    bottom: 0;
  }
  .c-menu__btn.active .c-menu__trigger span:nth-of-type(1) {
    transform: translateY(-8px) rotate(45deg);
  }
  .c-menu__btn.active .c-menu__trigger span:nth-of-type(2) {
    opacity: 0;
  }
  .c-menu__btn.active .c-menu__trigger span:nth-of-type(3) {
    transform: translateY(6px) rotate(-45deg);
  }
}

/***** footer *****/
.l-footer {
	background: #323334;
	padding: var(--section-padding) 1.6rem;
	color: #fff;
}

.l-footer__inner {
	width: 100%;
	max-width: var(--section-width);
	margin-inline: auto;
	display: flex;
	justify-content: space-between;
	gap: 2.4rem;
}

.l-footer__contents {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	gap: 6.4rem;
}

.l-footer__logo {
	max-width: 350px;
}

.l-footer__address {
	font-size: 1.4rem;
}

.l-footer__address a {
	text-decoration: underline;
	color: #fff;
}

.l-footer__list {
	display: flex;
	align-items: center;
	gap: 2.4rem;
}

.l-footer__link{
	display: block;
	width: 238px;
}

.l-footer__page__list {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin-bottom: 1rem;
}

.l-footer__page__link {
	color: #fff;
	font-size: 1.4rem;
	text-decoration: none;
	line-height: 1;
	transition: 0.3s;
}

.l-footer__page__link:not(:first-child) {
	margin-left: 1em;
	padding-left: 1em;
	border-left: 1px solid #fff;
}

.l-footer__page__link:hover {
	color: rgba(255,255,255,0.7);
}

.l-footer__copy {
	font-size: 1.2rem;
	color: rgba(255,255,255,0.7);
	text-align: right;
}

@media screen and (max-width:768px) {
	.l-footer__inner {
		display: block;
	}
	
	.l-footer__contents {
		gap: 2.4rem;
	}
	
	.l-footer__list {
		margin-top: 24px;
		flex-direction: column;
		justify-content: center;
		gap: 1.6rem;
	}
	
	.l-footer__page__list {
		justify-content: center;
	}
	
	.l-footer__page__link {
		font-size: 1.2rem;
	}
	
	.l-footer__copy {
		text-align: center;
	}
}